package cn.com.yict.framemax.frame.convert;

import cn.com.yict.framemax.frame.entity.FmxParamConfigEntity;
import cn.com.yict.framemax.frame.model.FmxParamConfigModel;

public class FmxParamConfigConvert {
    public static FmxParamConfigModel entityToModel(FmxParamConfigEntity entity){
        FmxParamConfigModel fmxParamConfigModel = new FmxParamConfigModel();
        fmxParamConfigModel.setParamId(entity.getParamId());
        fmxParamConfigModel.setParamCode(entity.getParamCode());
        fmxParamConfigModel.setParamValue(entity.getParamValue());
        fmxParamConfigModel.setParamRemark(entity.getParamRemark());
        return fmxParamConfigModel;
    }

    public static FmxParamConfigEntity modelToEntity(FmxParamConfigModel model){
        FmxParamConfigEntity fmxParamConfigEntity = new FmxParamConfigEntity();
        fmxParamConfigEntity.setParamId(model.getParamId());
        fmxParamConfigEntity.setParamCode(model.getParamCode());
        fmxParamConfigEntity.setParamValue(model.getParamValue());
        fmxParamConfigEntity.setParamRemark(model.getParamRemark());
        return fmxParamConfigEntity;
    }
}
